×
Namespaces

Variants
Actions

Archived:Installing signed MIDlets not supported on Nokia 6600 early firmware (Known Issue)

From Nokia Developer Wiki
Jump to: navigation, search

Archived.pngArchived: This article is archived because it is not considered relevant for third-party developers creating commercial solutions today. If you think this article is still relevant, let us know by adding the template {{ReviewForRemovalFromArchive|user=~~~~|write your reason here}}.

The article is believed to be still valid for the original topic scope.

Article Metadata
Tested with
Devices(s): Nokia 6600
CompatibilityArticle
Created: User:Technical writer 1 (20 Aug 2007)
Last edited: hamishwillee (16 Aug 2013)

Description

Signed MIDlets are not supported in the Nokia 6600 software version 3.42.1. The only supported domain is untrusted domain. Thus only MIDP 1.0 MIDlets and untrusted MIDP 2.0 MIDlets can be installed.

Solution

No solutions exist for software version 3.42.1, but this issue has been corrected in software release 4.09.1, where 3rd party domain will be supported.

This page was last modified on 16 August 2013, at 07:06.
31 page views in the last 30 days.